> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apinn.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Couverture par sport

> Nombre d'events par sport actuellement dans le book.



## OpenAPI

````yaml /api-reference/openapi.json get /api/coverage
openapi: 3.1.0
info:
  title: apinn — Pinnacle Data API
  version: 1.0.0
  description: Cotes Pinnacle en temps réel, format iso Pinnacle Data API.
servers:
  - url: https://api.apinn.io
security:
  - ApiKeyAuth: []
paths:
  /api/coverage:
    get:
      summary: Couverture par sport
      description: Nombre d'events par sport actuellement dans le book.
      responses:
        '200':
          description: Couverture
          content:
            application/json:
              example:
                standard:
                  Soccer: 4237
                  Baseball: 56
                  Tennis: 120
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````